## dummy-packet 0.1

=== Makefile ===
build:
	
install:
	cp -r tmp ${DESTDIR}/
clean:
	rm -f *-stamp
