=== debian/changelog ===
dummy-packet (0.1) lenny; urgency=low

  * Initial Release (closes (hopefully) 11321369).

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 15 Jul 2011 11:36:41 +0200
